html{
    margin: 0;
    background-color: rgb(231, 224, 211);
}
.head{
    background-color: aqua;
}
h1{
    font-size: 120px;
}
.headersub{
    text-align: end;
}
.general{
    width: 70%;
}
.enlaces{
    background-color: gray;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 30px;
    background-color: rgb(194, 189, 189);
  
}
.enlaces a{
    margin-left: 5%;
    margin-right: 5%;
}
.articulo{}
.titulo{
    background-color: yellow;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}
.titulo h2{
    font-size: 80px;
}
.titulo p{
    font-size: 30px;
}
.ADS{

}
.anuncio{
    background-color: green;
}
.container{
    display: inline-block;
}
.pie{
    text-align: end;
}
.seccion1, .seccion2{
    background-color: white;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}
aside{
    width: 30%;
}
.seccionsegunda{
    display: flex;
    width: 70%;
}